Bug 156947 - [PATCH] net/activemq: update to 5.5.0
Summary: [PATCH] net/activemq: update to 5.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-11 08:00 UTC by Sergey V. Dyatko
Modified: 2011-06-27 14:32 UTC (History)
0 users

See Also:


Attachments
file.diff (5.13 KB, patch)
2011-05-11 08:00 UTC, Sergey V. Dyatko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey V. Dyatko 2011-05-11 08:00:18 UTC
update to 5.5.0

Fix: build log from my tinderbox is here:
 http://tiger.ipfw.ru/tmp/activemq-5.5.0.log.txt

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-05-11 08:00:27 UTC
Maintainer of net/activemq,

Please note that PR ports/156947 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156947

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-11 08:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Veniamin 2011-05-11 08:31:24 UTC
You can do it.
Comment 4 Julien Laffaye freebsd_committer 2011-06-26 13:44:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-06-27 14:29:31 UTC
jlaffaye    2011-06-27 13:29:23 UTC

  FreeBSD ports repository

  Modified files:
    net/activemq         Makefile distinfo pkg-plist 
  Added files:
    net/activemq/files   pkg-deinstall.in pkg-install.in 
  Removed files:
    net/activemq         pkg-install 
  Log:
  Update to 5.5.0 [1]
  Use USERS and GROUPS
  Do not override configuration files
  
  PR:             ports/156947 [1]
  Submitted by:   "Sergey V. Dyatko" <sergey.dyatko@gmail.com>
  Approved by:    Veniamin Gvozdikov <g.veniamin@googlemail.com> (maintainer), tabthorpe (mentor)
  
  Revision  Changes    Path
  1.5       +39 -8     ports/net/activemq/Makefile
  1.4       +2 -2      ports/net/activemq/distinfo
  1.1       +15 -0     ports/net/activemq/files/pkg-deinstall.in (new)
  1.1       +15 -0     ports/net/activemq/files/pkg-install.in (new)
  1.2       +0 -30     ports/net/activemq/pkg-install (dead)
  1.5       +49 -50    ports/net/activemq/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Julien Laffaye freebsd_committer 2011-06-27 14:32:18 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!